Mailinglist Archive: opensuse-security-announce (26 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:0014-1: important: mariadb to 5.2.13
openSUSE Security Update: mariadb to 5.2.13
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0014-1
Rating: important
References: #779476 #792444
Cross-References: CVE-2012-4414 CVE-2012-5611
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

MariaDB was updated to 5.2.13.

* Release notes:
http://kb.askmonty.org/v/mariadb-5213-release-notes
* Changelog: http://kb.askmonty.org/v/mariadb-5213-changelog


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-4

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

libmariadbclient16-5.2.13-2.8.1
libmariadbclient16-debuginfo-5.2.13-2.8.1
libmariadbclient_r16-5.2.13-2.8.1
libmariadbclient_r16-debuginfo-5.2.13-2.8.1
mariadb-5.2.13-2.8.1
mariadb-bench-5.2.13-2.8.1
mariadb-bench-debuginfo-5.2.13-2.8.1
mariadb-client-5.2.13-2.8.1
mariadb-client-debuginfo-5.2.13-2.8.1
mariadb-debug-5.2.13-2.8.1
mariadb-debug-debuginfo-5.2.13-2.8.1
mariadb-debuginfo-5.2.13-2.8.1
mariadb-debugsource-5.2.13-2.8.1
mariadb-test-5.2.13-2.8.1
mariadb-test-debuginfo-5.2.13-2.8.1
mariadb-tools-5.2.13-2.8.1
mariadb-tools-debuginfo-5.2.13-2.8.1


References:

http://support.novell.com/security/cve/CVE-2012-4414.html
http://support.novell.com/security/cve/CVE-2012-5611.html
https://bugzilla.novell.com/779476
https://bugzilla.novell.com/792444

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages